/*
Theme Name: Becc Balint
Description: Child theme for the Twenty Thirteen theme with flexible footer
Author: Slobodan Manic
Template: twentythirteen
*/

@import url("../twentythirteen/style.css");

.site-header a h1.site-title, .site-header a h2  {
	font-family:"museo-sans";
	font-weight:100;
	color:#e0eac2;
}

h1, h2, h3, h4 {
		font-family:"museo-sans";
		font-weight:300;
		color: #59941a;

}

#navbar, aside.widget.widget_text, footer.site-footer, .simple-social-icons {
	background-color: #fff;
}

aside.widget.widget_text, .simple-social-icons {
	text-align: center;
}
.sidebar .site-footer .flexible-widget-area {
	max-width: 1040px;
	left: 0;
}

/* Flexible widget areas - number of widgets per row (1, 2, 3 or 4) changes depending on number of widgets used */
.flexible-widget-area .widget {
	margin: 20px 0;
	float: left;
	width: 100%;
	padding: 0 15px;
}
.flexible-widget-area.widget-count-1 .widget {
	padding: 0;
}
/* Two per row */
.flexible-widget-area.per-row-2 .widget {
    width: 50%;
}
.flexible-widget-area.per-row-2 .widget:nth-of-type(2n+1) {
	clear: left;
	padding-left: 0;
}
.flexible-widget-area.per-row-2 .widget:nth-of-type(2n) {
	padding-right: 0;
}
/* Three per row */
.flexible-widget-area.per-row-3 .widget {
    width: 33.33333%;
}
.flexible-widget-area.per-row-3 .widget:nth-of-type(3n+1) {
	clear: left;
	padding-left: 0;
}
.flexible-widget-area.per-row-3 .widget:nth-of-type(3n) {
	padding-right: 0;
}
/* Four per row */
.flexible-widget-area.per-row-4 .widget {
    width: 25%;
}
.flexible-widget-area.per-row-4 .widget:nth-of-type(4n+1) {
	clear: left;
	padding-left: 0;
}
.flexible-widget-area.per-row-4 .widget:nth-of-type(4n) {
	padding-right: 0;
}

h1.entry-title {
	display: none;
}

/*  button */


 a.button {
	-moz-box-shadow:inset 0px 1px 0px 0px #9acc85;
	-webkit-box-shadow:inset 0px 1px 0px 0px #9acc85;
	box-shadow:inset 0px 1px 0px 0px #9acc85;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #74ad5a), color-stop(1, #68a54b));
	background:-moz-linear-gradient(top, #74ad5a 5%, #68a54b 100%);
	background:-webkit-linear-gradient(top, #74ad5a 5%, #68a54b 100%);
	background:-o-linear-gradient(top, #74ad5a 5%, #68a54b 100%);
	background:-ms-linear-gradient(top, #74ad5a 5%, #68a54b 100%);
	background:linear-gradient(to bottom, #74ad5a 5%, #68a54b 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#74ad5a', endColorstr='#68a54b',GradientType=0);
	background-color:#74ad5a;
	border:1px solid #3b6e22;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:museo;
	font-size:18px;
	font-weight:normal;
	padding:6px 12px;
	text-decoration:none;
}

a.button:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #68a54b), color-stop(1, #74ad5a));
	background:-moz-linear-gradient(top, #68a54b 5%, #74ad5a 100%);
	background:-webkit-linear-gradient(top, #68a54b 5%, #74ad5a 100%);
	background:-o-linear-gradient(top, #68a54b 5%, #74ad5a 100%);
	background:-ms-linear-gradient(top, #68a54b 5%, #74ad5a 100%);
	background:linear-gradient(to bottom, #68a54b 5%, #74ad5a 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#68a54b', endColorstr='#74ad5a',GradientType=0);
	background-color:#68a54b;
}
a.button:active {
	position:relative;
	top:1px;
}

h2 {
	margin-top: 0;
	
}

 h3.widget-title {
	color: #000;
	font-style: normal;
}

div.widget-area {
	padding-left: 0em;
}

div.sidebar-inner {
	padding-top: 2.5em;
}




/* My Comment */

#form_maker_widget-2 {
	background-color: white;
	padding: 0;
	text-align: center;
}

aside#text-2.widget.widget_text {
	padding: 0 1em;
}

div#10form_view1.wdform_page {
	padding-top: 0!important;
}

#form_maker_widget-2 h3.widget-title {
	margin-bottom: 0;
}



#form_maker_widget-2 {
	margin-bottom: 0;
}

div#10form_view1.wdform_page {
		padding-top: 0!important;
}
.g-recaptcha {
    transform:scale(1.00);
    transform-origin:0 0;
width: 200px;

border-radius: 4px;
border-right: 1px solid #d8d8d8;
overflow: hidden;
}